#pragma once

#include "Data.h"

// CDrawelli 뷰입니다.

class CDrawElli : public CData
{
	DECLARE_DYNCREATE(CDrawElli)
public:
	virtual void OnDraw(CDC* pDC);      // 이 뷰를 그리기 위해 재정의되었습니다.

	virtual void Serialize(CArchive& ar);
	virtual void Deserialize(CArchive& ar);
	virtual void OnLBDN(CPoint point);
	virtual void OnLBUP(CPoint point);
	virtual void Attri(int m_LineSize2);
	virtual void m_RGB(COLORREF m_penRGB,COLORREF m_brush);
public:
	CDrawElli();           // 동적 만들기에 사용되는 protected 생성자입니다.
	virtual ~CDrawElli();

protected:
	DECLARE_MESSAGE_MAP()
};


